@font-face {
    font-family: "Bergen Sans";
    src: url("$font/BergenSans-Bold.otf");
}

@font-face {
    font-family: "Pirata One";
    src: url("$font/PirataOne-Regular.ttf");
}

@font-face {
    font-family: "Libre Baskerville";
    src: url("$font/LibreBaskerville-Regular.ttf");
}

@font-face {
    font-family: "Augusta";
    src: url("$font/Augusta.ttf"), url("fonts/Augusta.ttf");
}

@font-face {
    font-family: "Oscacomp";
    src: url("fonts/Oscacomp.ttf"), url("$font/Oscacomp.ttf");
  }

body {
    margin: 0;
}

